body{
    background-color: #080808;
}

a{
    text-decoration:none;
}

ul{
    list-style:none;
}

/*.container{*/
/*    width:100%;*/
/*    max-width:1320px;*/
/*    margin:auto;*/
/*    padding:0 15px;*/
/*}*/

/*=========================================
Top Offer Bar
=========================================*/

.top-offer-bar{
    background:#111d08;
    background:linear-gradient(90deg,#13210a 0%,#1b3010 50%,#13210a 100%);
    color:#fff;
    height:54px;

    display:flex;
    align-items:center;
    justify-content:space-between;

    padding:0 18px;

    border-bottom:1px solid rgba(255,255,255,.08);
}

.offer-left{
    display:flex;
    align-items:center;
    gap:30px;
}

.offer-tag{
    display:flex;
    align-items:center;
    gap:10px;

    color:#dfff2f;

    font-size:15px;
    font-weight:700;
}

.offer-tag svg{
    color:#dfff2f;
}

.offer-text{
    font-size:15px;
    color:#fff;
}

.offer-text strong{

    padding:8px 18px;

    border:1px solid #7bc400;
    border-radius:10px;

    margin:0 8px;

    font-size:15px;
}

.offer-text span{
    color:#8ee300;
    font-weight:800;
    font-size:16px;
}

.offer-right{
    display:flex;
    align-items:center;
    gap:18px;
}

.copy-btn{

    background:#8fd400;

    border:none;

    color:#111;

    font-weight:700;

    padding:10px 20px;

    border-radius:8px;

    display:flex;
    align-items:center;
    gap:10px;

    cursor:pointer;

    transition:.3s;
}

.copy-btn:hover{
    background:#a4ec11;
}

.offer-close{

    width:34px;
    height:34px;

    border:none;

    background:transparent;

    color:#fff;

    cursor:pointer;
}

/*=========================================
Header
=========================================*/

.main-header{

    background:#050505;

    border-bottom:1px solid rgba(255,255,255,.08);
}

.main-header .container{

    height:82px;

    display:flex;
    align-items:center;
    justify-content:space-between;
}



/*====================
Menu
====================*/

.navbar ul{

    display:flex;

    align-items:center;

    gap:36px;
}

.navbar li{

    position:relative;
}

.navbar li a{

    color:#fff;

    font-size:15px;

    font-weight:500;

    display:flex;

    align-items:center;

    gap:7px;

    transition:.3s;
}

.navbar li.active a{

    color:#8bd000;
}

.navbar li.active::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-28px;

    width:100%;

    height:2px;

    background:#8bd000;
}

.navbar li a:hover{

    color:#8bd000;
}

.has-dropdown svg{

    width:14px;
    height:14px;
}

/*====================
Header Right
====================*/

.header-right{

    display:flex;

    align-items:center;

    gap:18px;
}

.call-btn{

    height:50px;

    border:1px solid rgba(255,255,255,.15);

    border-radius:10px;

    padding:0 18px;

    display:flex;

    align-items:center;

    gap:10px;

    color:#fff;

    transition:.3s;
}

.call-btn svg{

    color:#84d200;
}

.call-btn span{

    font-weight:600;

    font-size:16px;
}

.call-btn:hover{

    border-color:#8bd000;
}

.menu-btn{

    width:48px;
    height:48px;

    background:none;

    border:none;

    color:#fff;

    cursor:pointer;

    transition:.3s;
}

.menu-btn:hover{

    color:#8bd000;
}

/*=========================
Responsive
=========================*/

@media(max-width:1200px){

.navbar{
display:none;
}

}

@media(max-width:991px){

.top-offer-bar{

flex-direction:column;

height:auto;

padding:12px;

gap:12px;
}

.offer-left{

flex-direction:column;

gap:12px;

text-align:center;
}

.main-header .container{

height:75px;
}

.logo img{

max-height:45px;
}

.call-btn span{

display:none;
}

.call-btn{

width:50px;
padding:0;
justify-content:center;
}

}

@media(max-width:767px){

.copy-btn{

font-size:13px;

padding:8px 15px;
}

.offer-text{

font-size:13px;
}

.offer-tag{

font-size:14px;
}

}




@media (max-width:1200px){

    .navbar{
        position:absolute;
        top:100%;
        left:0;
        width:100%;
        background:#050505;
        display:none;
        border-top:1px solid rgba(255,255,255,.08);
        z-index:999;
    }

    .navbar.active{
        display:block;
    }

    .navbar ul{
        flex-direction:column;
        gap:0;
        padding:20px;
    }

    .navbar ul li{
        width:100%;
    }

    .navbar ul li a{
        padding:14px 0;
        border-bottom:1px solid rgba(255,255,255,.08);
        justify-content:space-between;
    }

    .main-header{
        position:relative;
    }

}






 

.left-content h1{
    font-size:55px;
    font-weight:700;
    line-height:1.05;
    color:#fff;
    margin-bottom:18px;
}

.left-content h1 span{
    color:#63d229;
}

.left-content p{
    color:#fff;
    font-size:18px;
    line-height:1.7;
    margin-bottom:28px;
}

/* avatars */

.review-row{
    display:flex;
    align-items:center;
    gap:18px;
    margin-bottom:28px;
}

.avatars{
    display:flex;
    align-items:center;
}

.avatars img{
    width:42px;
    height:42px;
    border-radius:50%;
    border:3px solid #000;
    margin-left:-10px;
    object-fit:cover;
}

.avatars img:first-child{
    margin-left:0;
}

.count{
    margin-left:10px;
    background:#1a1a1a;
    color:#6de035;
    padding:8px 12px;
    border-radius:40px;
    font-size:13px;
    font-weight:700;
}

.review-text strong{
    display:block;
    font-size:15px;
    color: #fff;
}

.review-text small{
    color:#fff;
    font-size:13px;
}

/* buttons */

.btn-group{
    display:flex;
    gap:14px;
    margin-bottom:28px;
}

.apply-btn{

    background:#6dde35;

    color:#111;

    height:54px;

    padding:0 24px;

    border-radius:14px;

    display:flex;

    align-items:center;

    gap:10px;

    font-weight:700;
}



.expert-btn{

    background:#111;

    color:#fff;

    border:1px solid rgba(255,255,255,.08);

    border-radius:14px;

    height:54px;

    padding:0 22px;

    display:flex;

    align-items:center;

    gap:12px;
}

.expert-btn img{
    width:20px;
}

/* ratings */

.rating-box{
    display:flex;
    gap:18px;
}

.rating-item{

    flex:1;

    display:flex;

    align-items:center;

    gap:14px;
}

.google-icon{
    width:46px;
}

.user-icon{
    font-size:42px;
    color:#67d934;
}

.rating-item h3{
    font-size:20px;
    margin-bottom:4px;
    color: #fff
}

.rating-item p{
    margin:0;
    font-size:13px;
    color:#9d9d9d;
}

.stars{
    color:#FFD54A;
    margin-top:4px;
    font-size:15px;
}







  .search-btn{
    width:52px;
    height:52px;
    border:none;
    border-radius:12px;
    background:#95d600;
    color:#111;
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    transition:.3s;
}

.search-btn:hover{
    background:#a8ef00;
}

.search-btn svg{
    width:20px;
    height:20px;
}





  /*====================================================
RESET
====================================================*/



img{
    display:block;
    max-width:100%;
}

a{
    text-decoration:none;
}

button{
    border:none;
    outline:none;
    cursor:pointer;
    font-family:inherit;
}

/*====================================================
SECTION
====================================================*/

.travel-section{
    width:100%;
    padding:60px 35px;
}

.travel-wrapper{
    max-width:1700px;
    margin:auto;
    display:grid;
    grid-template-columns:360px 1fr;
    gap:40px;
    align-items:flex-start;
}

/*====================================================
LEFT PANEL
====================================================*/

.left-content{
    position:sticky;
    top:40px;
}

.left-content h1{
    font-size:57px;
    line-height:1.05;
    font-weight:700;
    letter-spacing:-2px;
    margin-bottom:20px;
}

.left-content h1 span{
    display:block;
    color:#73d62f;
}

.left-content p{
    color: #fff;
    font-size:17px;
    line-height:1.8;
    margin-bottom:0px;
}

/*====================================================
BUTTON
====================================================*/

.apply-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    padding:18px 34px;

    border-radius:16px;

    background:#73d62f;

    color:#111;

    font-size:12px;

    font-weight:700;

    transition:.35s;
}

.apply-btn:hover{
    transform:translateY(-4px);
    box-shadow:0 15px 35px rgba(115,214,47,.25);
}

/*====================================================
RIGHT
====================================================*/

.right-content{
    width:100%;
    overflow:hidden;
}

/*====================================================
SLIDER WRAPPER
====================================================*/

.slider-container{
    position:relative;
    width:100%;
    overflow:hidden;
}

.slider-track{
    display:flex;
    gap:25px;
    transition:transform .6s ease;
    will-change:transform;
}

/*====================================================
NAV BUTTONS
====================================================*/

.nav{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:54px;
    height:54px;
    border-radius:50%;
    background:#141414;
    color:#fff;
    font-size:20px;
    z-index:50;
    transition:.3s;
}

.nav:hover{
    background:#73d62f;
    color:#111;
}

.prev{
    left:12px;
}

.next{
    right:12px;
}

/*====================================================
RESPONSIVE
====================================================*/

@media(max-width:1200px){

.travel-wrapper{
    grid-template-columns:1fr;
}

.left-content{
    position:relative;
    top:auto;
    margin-bottom:35px;
}

}

@media(max-width:768px){

.travel-section{
    padding:25px;
}

.left-content h1{
    font-size:42px;
}

.left-content p{
    font-size:15px;
}

.apply-btn{
    width:100%;
}

.nav{
    display:none;
}

}

/*====================================================
TOP FILTER BAR
====================================================*/

.top-filter{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:18px;

    background:#111111;
    border:1px solid rgba(255,255,255,.06);

    border-radius:22px;

    padding:18px 22px;

    margin-bottom:30px;
}

/*====================================================
FILTER BOX
====================================================*/

.filter-box{
    flex:1;
    position:relative;
    padding-right:20px;
}

.filter-box:not(:last-child)::after{
    content:"";
    position:absolute;
    top:4px;
    right:0;
    width:1px;
    height:42px;
    background:rgba(255,255,255,.06);
}

.filter-box small{
    display:block;
    color:#8c8c8c;
    font-size:12px;
    font-weight:500;
    margin-bottom:6px;
    letter-spacing:.3px;
}

.filter-box span{
    display:flex;
    align-items:center;
    gap:6px;
    color:#fff;
    font-size:15px;
    font-weight:600;
    white-space:nowrap;
}

/*====================================================
SEARCH BUTTON
====================================================*/

.search-btn{
    width:58px;
    height:58px;
    flex-shrink:0;

    border-radius:50%;

    background:#73d62f;
    color:#111;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:22px;
    font-weight:700;

    transition:.35s ease;
}

.search-btn:hover{
    transform:scale(1.08);
    box-shadow:0 12px 30px rgba(115,214,47,.30);
}

/*====================================================
SLIDER AREA
====================================================*/

.slider-container{
    position:relative;
    overflow:hidden;
    width:100%;
}

.slider-track{
    display:flex;
    align-items:stretch;
    gap:25px;
    will-change:transform;
}

/*====================================================
CARD DEFAULT SIZE
====================================================*/

.card{
    flex:0 0 380px;
}

/*====================================================
NAVIGATION BUTTONS
====================================================*/

.nav{
    display:flex;
    align-items:center;
    justify-content:center;

    position:absolute;
    top:50%;
    transform:translateY(-50%);

    width:54px;
    height:54px;

    border-radius:50%;

    background:#181818;
    color:#fff;

    z-index:20;

    transition:.3s;
}

.nav:hover{
    background:#73d62f;
    color:#111;
}

.prev{
    left:12px;
}

.next{
    right:12px;
}

/*====================================================
RESPONSIVE
====================================================*/

@media(max-width:1100px){

    .top-filter{
        flex-wrap:wrap;
    }

    .filter-box{
        flex:0 0 calc(50% - 10px);
        padding-right:0;
    }

    .filter-box::after{
        display:none !important;
    }

    .search-btn{
        width:100%;
        border-radius:14px;
        height:54px;
    }

    .card{
        flex:0 0 330px;
    }

}

@media(max-width:768px){

    .top-filter{
        padding:18px;
        gap:14px;
    }

    .filter-box{
        flex:100%;
    }

    .card{
        flex:0 0 88vw;
    }

    .prev,
    .next{
        display:none;
    }

}
/*====================================================
TRAVEL CARD
====================================================*/

.card{

    position:relative;

    width:380px;

    height:445px;

    flex-shrink:0;

    border-radius:32px;

    overflow:hidden;

    background:#111;

    transition:.45s ease;

    cursor:pointer;

}

.card:hover{

    transform:translateY(-10px);

}


/*====================================================
IMAGE
====================================================*/

.card .image{

    position:absolute;

    inset:0;

    overflow:hidden;

}

.card .image img{

    width:100%;

    height:100%;

    object-fit:cover;

    transition:1.2s ease;

}

.card:hover .image img{

    transform:scale(1.08);

}


/*====================================================
OVERLAY
====================================================*/

.overlay{

    position:absolute;

    inset:0;

    background:
    linear-gradient(
        to top,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.98) 25%,
        rgba(0, 0, 0, 0.80) 60%,
        rgba(0, 0, 0, 0.35) 100%
    );

    z-index:1;

}


/*====================================================
TOP COUNTRY
====================================================*/

.country{

    position:absolute;

    left:28px;

    top:28px;

    display:flex;

    align-items:center;

    gap:14px;

    z-index:5;

}

.country img{

    width:56px;

    height:56px;

    border-radius:50%;

    object-fit:cover;

    border:3px solid rgba(255,255,255,.18);

}

.country h3{

    color:#fff;

    font-size:14px;

    font-weight:700;

    line-height:1.2;

    text-transform:uppercase;

    letter-spacing:.4px;

}


/*====================================================
POPULAR BADGE
====================================================*/

/* .card::before{

    content:"POPULAR";

    position:absolute;

    right:24px;

    top:24px;

    padding:8px 14px;

    border-radius:50px;

    background:#73d62f;

    color:#111;

    font-size:11px;

    font-weight:800;

    letter-spacing:1px;

    z-index:6;

} */


/*====================================================
SHADOW
====================================================*/

.card::after{

    content:"";

    position:absolute;

    left:18px;

    right:18px;

    bottom:-22px;

    height:36px;

    border-radius:50%;

    background:rgba(0,0,0,.55);

    filter:blur(18px);

    z-index:-1;

}


/*====================================================
HOVER EFFECT
====================================================*/

.card:hover .country{

    transform:translateY(-4px);

    transition:.4s ease;

}

.card:hover::before{

    background:#ffffff;

}


/*====================================================
RESPONSIVE
====================================================*/

@media(max-width:991px){

    .card{

        width:340px;

        height:540px;

    }

    .country{

        left:22px;

        top:22px;

    }

    .country img{

        width:50px;

        height:50px;

    }

    .country h3{

        font-size:18px;

    }

}

@media(max-width:767px){

    .card{

        width:88vw;

        height:500px;

        border-radius:24px;

    }

    .country{

        left:18px;

        top:18px;

        gap:10px;

    }

    .country img{

        width:44px;

        height:44px;

    }

    .country h3{

        font-size:16px;

    }

}

/*====================================================
DETAILS BOX
====================================================*/

.details{

    position:absolute;

    left:22px;

    right:22px;

    bottom:105px;

    display:flex;

    justify-content:space-between;

    gap:18px;

    padding:22px;

    border-radius:22px;

    background:rgba(15,15,15,.82);

    backdrop-filter:blur(18px);

    -webkit-backdrop-filter:blur(18px);

    border:1px solid rgba(255,255,255,.08);

    z-index:10;

    transition:.35s;

}

.details div{

    flex:1;

    text-align:center;

}

.details div:not(:last-child){

    border-right:1px solid rgba(255,255,255,.08);

}

.details label{

    display:block;

    color:#8f8f8f;

    font-size:11px;

    font-weight:600;

    letter-spacing:1px;

    text-transform:uppercase;

    margin-bottom:8px;

}

.details p{

    color:#fff;

    font-size:18px;

    font-weight:700;

}


/*====================================================
BOTTOM STRIP
====================================================*/

.bottom{

    position:absolute;

    left:22px;

    right:22px;

    bottom:14px;

    background:#000;

    color:#fff;

    border-radius:18px;

    padding:15px 20px;

    display:flex;

    flex-direction:column;

    gap:6px;

    z-index:12;

    transition:.35s;

    font-size:14px;

    font-weight:600;

}

.bottom strong{

    font-size:18px;

    font-weight:800;

}


/*====================================================
HOVER
====================================================*/

.card:hover .details{

    transform:translateY(-5px);

    box-shadow:0 20px 40px rgba(0,0,0,.25);

}

.card:hover .bottom{

    transform:translateY(-5px);

}

.card:hover{

    box-shadow:
    0 20px 45px rgba(0,0,0,.35),
    0 0 0 1px rgba(255,255,255,.04);

}


/*====================================================
ACTIVE SCALE
====================================================*/

.card{

    transform-origin:center;

}

.card:hover{

    transform:translateY(-10px) scale(1.01);

}


/*====================================================
SMOOTH TRANSITIONS
====================================================*/

.card,
.card *,
.details,
.bottom,
.country,
.image img{

    transition:all .35s ease;

}


/*====================================================
RESPONSIVE
====================================================*/

@media(max-width:991px){

.details{

    left:18px;
    right:18px;
    bottom:98px;

    padding:18px;

}

.details p{

    font-size:16px;

}

.bottom{

    left:18px;
    right:18px;
    bottom:15px;

    padding:14px;

}

.bottom strong{

    font-size:16px;

}

}

@media(max-width:767px){

.details{

    flex-direction:row;

    gap:10px;

    padding:15px;

}

.details label{

    font-size:10px;

}

.details p{

    font-size:14px;

}

.bottom{

    padding:14px;

    font-size:12px;

}

.bottom strong{

    font-size:14px;

}

}
